._Paper_sk1zd_1 {
  display: flex;
  flex-direction: column;
  align-items: center;
}

._StyledAvatar_sk1zd_7 {
  margin: var(--spacing-1);
  background: var(--darker) !important;
}

._Form_sk1zd_12 {
  margin-top: var(--spacing-1);
  width: 100%;
}
._Form_sk1zd_12 a {
  color: var(--darker);
  font-weight: 500;
}

input[name=filling] {
  display: none;
}

._separator_sk1zd_25 {
  display: block;
  margin: var(--spacing-lg);
  position: relative;
  width: 100%;
  text-align: center;
}
._separator_sk1zd_25:after {
  content: "";
  position: absolute;
  left: calc(50% + 25px);
  right: 0;
  top: 50%;
  height: 1px;
  background: var(--border);
  transform: translate(0, -50%);
}
._separator_sk1zd_25:before {
  content: "";
  position: absolute;
  left: 0;
  right: calc(50% + 25px);
  top: 50%;
  height: 1px;
  background: var(--border);
  transform: translate(0, -50%);
}

._ssoButtons_sk1zd_53 {
  width: 100%;
  margin-bottom: var(--spacing-lg);
}
._ssoButtons_sk1zd_53 button {
  margin-top: var(--spacing-lg);
  color: var(--darkGray);
  border: 2px solid var(--darkGray);
  background: none;
  padding: var(--spacing-md);
  border-radius: 20px;
  font-size: 14px;
  font-weight: 600;
  width: 100%;
  position: relative;
  transition: all 0.3s;
}
._ssoButtons_sk1zd_53 button:hover {
  background: var(--info);
}
._ssoButtons_sk1zd_53 button svg {
  position: absolute;
  left: var(--spacing-md);
  top: 50%;
  transform: translate(0, -50%);
}

/* .googleBtn {
  background-color: #4285f4;
  color: white;
}
.facebookBtn {
  background-color: #3b5998;
  color: white;
} */
._StyledButton_sk1zd_88 {
  margin: var(--spacing-lg) 0 0 !important;
}
._StyledButton_sk1zd_88:disabled {
  opacity: 0.5;
}

._StyledDesc_sk1zd_95 {
  font-size: 14px;
  margin-bottom: var(--spacing-lg);
}

._StyledLink_sk1zd_100 {
  margin-top: var(--spacing-md);
  border: none;
  text-decoration: none;
  background: none;
  text-align: left;
  display: block;
  width: 100%;
  padding: 0;
  font-size: 12px;
  text-align: center;
  color: var(--main);
}
._StyledLink_sk1zd_100 u {
  color: var(--darker);
}
._StyledLink_sk1zd_100._alignRight_sk1zd_116 {
  text-align: right;
}

._CustomError_sk1zd_120 {
  margin: 8px 0;
}

._Wrapper_sk1zd_124 {
  width: 100%;
  max-width: 444px;
  margin-left: auto;
  box-sizing: border-box;
  margin-right: auto;
  display: block;
  z-index: 99;
  margin: 0;
  position: relative;
  background: #fcfcfc;
  padding: var(--spacing-lg);
  border-radius: 5px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
}

._terms_sk1zd_140 {
  margin: var(--spacing-md) 0;
  font-size: 12px;
  text-align: center;
  max-width: 250px;
}
._terms_sk1zd_140 a {
  font-weight: 500;
  text-decoration: none;
}

._StyledLoginModal_sk1zd_151 {
  min-height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.2);
  display: flex;
  padding: var(--spacing-lg) 0;
  align-items: center;
  justify-content: center;
  overflow: auto;
}
@media (max-width: 960px) {
  ._StyledLoginModal_sk1zd_151 {
    align-items: start;
    padding: var(--spacing-lg);
  }
}
._wrapper_1r4tv_1 {
  max-width: 900px;
  padding: var(--spacing-lg);
  margin: 0 auto;
}
._wrapper_1r4tv_1._medium_1r4tv_6 {
  max-width: 600px;
}
._wrapper_1r4tv_1._xSmall_1r4tv_9 {
  max-width: 400px;
  text-align: center;
  margin: auto;
  min-height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
._wrapper_1r4tv_1 h1 {
  margin-bottom: var(--spacing-md);
}
._wrapper_1r4tv_1 ._item_1r4tv_21 h3 {
  margin: 0;
}
._wrapper_1r4tv_1 ._item_1r4tv_21 p {
  margin: 0;
  margin-top: var(--spacing-sm);
}